summaryrefslogtreecommitdiff
path: root/qa/030
diff options
context:
space:
mode:
Diffstat (limited to 'qa/030')
-rwxr-xr-xqa/03023
1 files changed, 23 insertions, 0 deletions
diff --git a/qa/030 b/qa/030
new file mode 100755
index 0000000..bc3beac
--- /dev/null
+++ b/qa/030
@@ -0,0 +1,23 @@
+#! /bin/sh
+# PCP QA Test No. 030
+# simple exercise of pmStore
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+echo "Really expect no output ..."
+src/store
+
+echo
+echo "Same again for PM_CONTEXT_LOCAL ..."
+$sudo src/store -L 2>&1 | _filter_pmcd_log